.carousel{max-width:1200px;margin:0 auto}.carousel img{width:100%}.carousel .left,.carousel .height{min-height:180px}.items.mg-bottom-nav{margin-bottom:0px}

/*
     FILE ARCHIVED ON 21:36:20 Jan 24, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:20:43 Jun 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.639
  exclusion.robots: 0.059
  exclusion.robots.policy: 0.05
  esindex: 0.006
  cdx.remote: 13.765
  LoadShardBlock: 231.537 (3)
  PetaboxLoader3.resolve: 201.465 (4)
  PetaboxLoader3.datanode: 81.639 (4)
  load_resource: 86.22
*/